PDA

View Full Version : GXT 2.0 and GWT 1.7.0



msauter
20 Jul 2009, 12:56 AM
Google released the new GWT 1.7.0, are there any known problems using GXT 2.0 ?
As i see, they have fixed the Bug 3510, so we dont need the gwt-patch anymore. :)

sven
20 Jul 2009, 2:05 AM
http://extjs.com/forum/showthread.php?t=74495